RubyGems Navigation menu

vagrant-niftycloud 0.4.0

Enables Vagrant to manage machines in Nifty Cloud.

Versions:

  1. 0.4.0 - March 12, 2018 (24 KB)
  2. 0.3.0 - August 07, 2013 (22.5 KB)
  3. 0.2.1 - August 06, 2013 (22 KB)
  4. 0.2.0 - July 30, 2013 (22 KB)
  5. 0.1.6 - July 29, 2013 (21.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • nifty-cloud-sdk = 1.11.beta7
  • Development Dependencies (3):

  • rake >= 0
  • rspec = 3.7.0
  • rspec-its >= 0
  • Owners:

    Authors:

    • Satoshi Akama

    SHA 256 checksum:

    272a8e0bb80315bba4cce6b16a4ae1a2256019508234054650353bef11bfd3f2

    Total downloads 20,042

    For this version 1,372

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 0.1.0

    Links: